body{
	
}
/*CONTAINER*/
#container{
	position:absolute;
	width:850px;
	height:1000px;
	left:50%;
	margin-left:-400px;
	}
.tr{
	
	background-image:url(images/img-tr.png);background-repeat:repeat;background-position:left;
	
	position:absolute;
	top:0px;
	}
/*#header{
	
	width:800px;
	height:190px;
	font-family:Arial, Helvetica, sans-serif;
	 vertical-align: middle;
	 display:table-cell;
	 text-align:center;
}*/
#header {
    font-family: Arial,Helvetica,sans-serif;
    height: 190px;
    left: 50%;
    margin: auto auto auto -400px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 800px;
}
#sign{
	background-image:url(images/sign.png);
	position:absolute;
	left:580px;
	top:32px;
	width:116px;
	height:116px;
}
#hat{
	position:absolute;
	left:125px;
	top:5px;
}
#title{
	width:489px;
	height:89px;
	display: inline-block;
	text-align:left;
	text-align: left;
	background-image:url(images/header_img_3_demi.png);
	margin-top: 45px;
}
#text{
	font-size:40;
	font-weight:bold;
	text-align:center;
	position:absolute;
	left:15px;
	top:-8px;
}
#content{
	width:800px;

	position:absolute;
	left:50%;
	margin-left:-400px;	
	top:190px;
	/*background-color:#aa965b;*/
	/*background-image:url(images/img-bg2.jpg);background-position:0 30%;*/
	
}

#fence{
	background-image:url(images/fence.png);
	background-repeat:repeat-x;
	width:800px;
	position:absolute;
	top:170px;
	height:400px;
}
#content_text{
	width:500px;
	position:absolute;
	left:50%;
	margin-left:-250px;
	top:70px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:white;
		font-weight:bolder;
}
#content_img{
	background-image:url(../website%20-%20Copy/images/fencingtruesize3.gif);
	top:220px;
	position:absolute;
	left:50%;
	margin-left:-150px;
	height:225px;
	width:300px;
}

/***********
Menu styles
*************/
.main-menu
{
	height:50px;
	width:436px;
	position:absolute;
	left:50%;
	margin-left:-155px;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	
}

/***********************
Contact Page Styles
************************/
#contact_text{
	width:200px;
	position:absolute;
	left:90px;
	top:242px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
}
#contact_strip {
	width:400px;
	height: 650px;
	background-color:#c7b596;
}
#contact_header{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:40pt;
	position:absolute;
	left:120px;
	top:50px;
}
#map {
	position:absolute;
	top:40px;
	left:350px;
}
#floating-div{
	position:absolute;
	width:250;
	height:75px;
	background-image:url(images/img-tr1.png);
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:white;
	text-align:center;
	
	left:5%;
	top:57%;
	z-index:9999;
	padding: 20px;
	 -webkit-box-shadow: 0px 0px 4px 0px #000; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
          box-shadow: 0px 0px 4px 0px #000; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
}
#floating-div p {
    padding: 0 10px;
}
.services{
	font-size:20px;
	
	
}
.melbourne{
	font-size:30px;
	
}#wrapper{
    left: 50%;
    margin-left: -360px;
    position: absolute;
    top: 200px;
}